Tested up to:, how does that work?

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

Tested up to:, how does that work?

Phillip Lord-2


I've been trying to follow this advice, to update my plugin version
Tested status:

"If your plugin is compatible, you don't even need to release a new version --
just change the readme value."

Now I think that I have done this. My readme.txt reads:


Requires at least: 3.0
Tested up to: 3.9

http://plugins.svn.wordpress.org/kcite/trunk/readme.txt

And, yet, the webpage says "3.3.2"

http://wordpress.org/plugins/kcite/

Rather confused. Have I done something wrong? Or do I need to update the
readme on the latest tag?

http://plugins.svn.wordpress.org/kcite/tags/1.6.3/readme.txt

I am guessing not as this read "3.3.1".

Or does it just take a while.

Phil
_______________________________________________
wp-hackers mailing list
[hidden email]
http://lists.automattic.com/mailman/listinfo/wp-hackers
Reply | Threaded
Open this post in threaded view
|

Re: Tested up to:, how does that work?

Ian Dunn
On 4/17/14, 8:58 AM, Phillip Lord wrote:
> I've been trying to follow this advice, to update my plugin version
> Tested status:
> And, yet, the webpage says "3.3.2"
> Rather confused. Have I done something wrong? Or do I need to update the
> readme on the latest tag?

Yeah, you need to update the current stable tag. There can also
sometimes be a delay between when you update SVN and when the plugin
repo updates, so wait at least an hour if you don't see it taking effect.

Having said that, I just updated a few about an hour ago and the repo
reflected the changes immediately.

_______________________________________________
wp-hackers mailing list
[hidden email]
http://lists.automattic.com/mailman/listinfo/wp-hackers